body {
  background-color: #f2f2f2 !important;
}
.margin-0-auto {
  margin: 0 auto;
}
.app-feature {
  border-radius: 8px;
  box-shadow: 0 0 11px -8px #000;
  padding: 15px;
}
.app-feature img {
  margin-top: 28px;
}
.app-feature .desc {
  padding-bottom: 8px;
  padding-top: 36px;
}
.pad-tb-36 {
  padding-top: 36px;
  padding-bottom: 36px;
}
.pad-btm-36 {
  padding-bottom: 36px;
}
.bg-white {
  background-color: #FFFFFF;
}
.pointer {
  cursor: pointer;
}
a:link,
a:active,
a:hover,
a:visited {
  text-decoration: none !important;
  outline: none !important;
}
.margin-top-124 {
  margin-top: 124px;
}
.margin-btm-194 {
  margin-bottom: 194px;
}
.ptm-label {
  font-family: 'Poppins', sans-serif !important;
  font-weight: 600 !important;
  font-size: 14px !important;
  color: #fff !important;
  margin: 15px 0 8px;
}
.pos-notification {
  background: #444444 url("../images/notification.png") no-repeat scroll 24px 16px;
  position: fixed;
  bottom: 4px;
  left: 4px;
  right: 4px;
  text-align: center;
  border-radius: 2px;
  z-index: 1000;
  transition: 0.4s;
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 20px;
  color: #FFFFFF;
}
.pos-notification.pos-err {
  background-color: #d8544e !important;
}
.bg-red {
  background-color: rgba(45, 38, 38, 0.9);
}
#home {
  background: #FF4638 url('../images/landing-home-bg.jpg') no-repeat center center;
}
#home .home-background {
  padding-top: 88px;
  background-color: rgba(255, 90, 78, 0.85);
}
#home .ptm-navbar {
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  right: 0;
  padding-top: 0.9375em;
  padding-bottom: 0.9375em;
}
#home .ptm-navbar .menu nav {
  padding-left: 0px;
}
#home .ptm-navbar .menu nav a {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 14px;
  color: #fff;
  padding: 10px 15px !important;
  margin-left: 24px;
}
#home .ptm-navbar .menu nav a:hover,
#home .ptm-navbar .menu nav a:visited,
#home .ptm-navbar .menu nav a:focus {
  background-color: transparent !important;
}
@media (max-width: 860px) {
  #home .ptm-navbar .menu nav a {
    margin-left: 15px;
  }
}
#home .ptm-navbar .menu nav li:first-child > a {
  margin-left: 0px !important;
}
#home .ptm-navbar .menu nav li.active > a {
  background: transparent !important;
  border-bottom: 2px solid #fff;
}
#home .slogan {
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 42px;
  color: #fff;
}
#home .slogan .typed {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 42px;
  color: #fff;
}
#home .sub-slogan {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 1em;
  color: #555555;
}
#home .typed-cursor {
  opacity: 1;
  -webkit-animation: blink 0.7s infinite;
  -moz-animation: blink 0.7s infinite;
  animation: blink 0.7s infinite;
}
@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#home #shop_name {
  border: 1px solid #f4f4f4;
  height: 64px;
  padding: 15px;
  outline: none !important;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 14px;
  color: #f4f4f4;
  border-radius: 2px;
  box-shadow: none;
  background: rgba(255, 255, 255, 0.2);
}
#home #shop_name.has-err {
  border-color: #D8544E !important;
}
#home .install-btn {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 14px;
  color: #333;
  background: #fff;
  border: 1px solid #fff;
  border-radius: 2px;
  width: 100%;
  height: 64px;
}
.heading {
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 37px;
  color: #333;
}
.sub-heading {
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 30px;
  color: #333;
}
.desc {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 14px;
  color: #555;
}
footer {
  background-color: #2D2626;
  padding-top: 24px;
  padding-bottom: 24px;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 14px;
  color: #6b6363;
}
.ptm-input {
  font-family: 'Poppins', sans-serif !important;
  font-weight: 600 !important;
  font-size: 14px !important;
  color: #333 !important;
  border: 1px solid #CCCCCC !important;
  padding: 15px !important;
  border-radius: 2px !important;
  outline: none !important;
  box-shadow: none !important;
}
.ptm-input:focus {
  border: 1px solid #FF4638 !important;
}
input.ptm-input {
  height: 64px !important;
}
.btn-send {
  width: 172px;
  height: 64px;
  background-color: #FF4638;
  border: 1px solid #FF4638;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 14px;
  color: #fff;
  border-radius: 2px;
}
@media (max-width: 767px) {
  .navbar-toggle {
    margin: 0px !important;
  }
  .menu #navbar {
    margin-top: 0.9375em;
  }
  .menu.pull-right {
    float: unset !important;
  }
  .menu a {
    border: none !important;
    margin-top: 0.3125em;
    margin-bottom: 0.3125em;
  }
}
@keyframes bounceInDown {
  from,
  60%,
  75%,
  90%,
  to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    transform: translate3d(0, -3000px, 0);
  }
  60% {
    opacity: 1;
    transform: translate3d(0, 25px, 0);
  }
  75% {
    transform: translate3d(0, -10px, 0);
  }
  90% {
    transform: translate3d(0, 5px, 0);
  }
  to {
    transform: none;
  }
}
.bounceInDown {
  animation-name: bounceInDown;
}
@keyframes bounceInUp {
  from,
  60%,
  75%,
  90%,
  to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  from {
    opacity: 0;
    transform: translate3d(0, 3000px, 0);
  }
  60% {
    opacity: 1;
    transform: translate3d(0, -20px, 0);
  }
  75% {
    transform: translate3d(0, 10px, 0);
  }
  90% {
    transform: translate3d(0, -5px, 0);
  }
  to {
    transform: translate3d(0, 0, 0);
  }
}
.bounceInUp {
  animation-name: bounceInUp;
}
@keyframes bounceOutDown {
  20% {
    transform: translate3d(0, 10px, 0);
  }
  40%,
  45% {
    opacity: 1;
    transform: translate3d(0, -20px, 0);
  }
  to {
    opacity: 0;
    transform: translate3d(0, 2000px, 0);
  }
}
.bounceOutDown {
  animation-name: bounceOutDown;
}
.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}
::-moz-placeholder {
  font-family: 'Poppins', sans-serif;
  font-weight: 600 !important ;
  font-size: 14px !important ;
  font-style: italic;
  color: #999 !important;
}
::-ms-placeholder {
  font-family: 'Poppins', sans-serif;
  font-weight: 600 !important ;
  font-size: 14px !important ;
  font-style: italic;
  color: #999 !important;
}
::-webkit-input-placeholder {
  font-family: 'Poppins', sans-serif;
  font-weight: 600 !important ;
  font-size: 14px !important ;
  font-style: italic;
  color: #999 !important;
}
::placeholder {
  font-family: 'Poppins', sans-serif;
  font-weight: 600 !important ;
  font-size: 14px !important ;
  font-style: italic;
  color: #999 !important;
}
#shop_name::-webkit-input-placeholder {
  color: #fff !important;
}
#shop_name::-moz-placeholder {
  color: #fff !important;
}
#shop_name::-ms-placeholder {
  color: #fff !important;
}
#shop_name::placeholder {
  color: #fff !important;
}
